Page MenuHomePhabricator

3 PM-ish (4 July) Plan interview with J A about Riksantikvarieämbetet involvement within the KÖK project
Closed, ResolvedPublic

Description

Thousands of pictures by CC0.

GLAM. Riksantikvarieämbetet. Kulturmiljöbild

J A Verksamhetsutvecklare

Sent a reminder by e-mail 2017-07-03.

Event Timeline

Gitta created this task.Jul 3 2017, 9:36 AM
Gitta moved this task from Backlog to Today on the User-Gitta board.
Gitta moved this task from Today to Tomorrow on the User-Gitta board.Jul 3 2017, 11:32 AM
Gitta updated the task description. (Show Details)Jul 3 2017, 3:11 PM
Gitta renamed this task from 4 July Plan interview with J A about Riksarkivets part within the KÖK project to 4 July Plan interview with J A about Riksarkivets part within the KÖK project.Jul 3 2017, 3:22 PM
Gitta updated the task description. (Show Details)
Gitta renamed this task from 4 July Plan interview with J A about Riksarkivets part within the KÖK project to Waiting for answer (4 July) Plan interview with J A about Riksarkivets part within the KÖK project.Jul 4 2017, 8:25 AM
Gitta updated the task description. (Show Details)
Gitta renamed this task from Waiting for answer (4 July) Plan interview with J A about Riksarkivets part within the KÖK project to 3 PM-ish (4 July) Plan interview with J A about Riksarkivets part within the KÖK project.Jul 4 2017, 10:10 AM
Gitta moved this task from Tomorrow to Today on the User-Gitta board.
Gitta updated the task description. (Show Details)Jul 4 2017, 11:14 AM
Gitta moved this task from Today to Watching on the User-Gitta board.Jul 4 2017, 3:46 PM
Gitta moved this task from Watching to Done on the User-Gitta board.
Jopparn renamed this task from 3 PM-ish (4 July) Plan interview with J A about Riksarkivets part within the KÖK project to 3 PM-ish (4 July) Plan interview with J A about Riksantikvarieämbetet involvement within the KÖK project.Jul 24 2017, 12:06 PM
Jopparn updated the task description. (Show Details)
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM